@media print {
   
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }
 .table-daftar,.table-daftar td,.table-daftar th {
    border: 1px solid black;
    padding-top: 5px;
    min-width: 30px;
    font-size: 9pt;
  }
  .time{
    font-size:8pt; 
  }
  .cop-surat{
      border-bottom: 1px solid black;
      border-collapse: collapse;
      margin-bottom: 15px;
  }
  .center{
      text-align: center;
  }
  .right{
      text-align: right;
      padding-right: 5px;
  }
  .left{
    text-align:left;
    padding-left: 5px;
  }
  th{
    font-size: 12px;
    text-align: center;
    background-color: rgb(0, 0, 0);
    color: white;
    /* padding: 10px; */
    /* padding-left: 5px; */
    /* padding-right: 5px; */
  }
  tbody{
      font-size: 12px;
  }
  .table-daftar{    
    border-collapse: collapse;
  }
  table {
    width: 100%;
  }
    .rospan{
        margin-top: auto;
    }
    .tandatangan{
        border: none;
    }
  .tandatangan tr td{
      
      width: 50%;
      text-align: center;
      font-size: 12px;
      padding: 10px;
      padding-top: 20px;
  }

  .cop-1{
      font-size:20px;

  }
  .cop-2{
    font-size:26px;
  }
  .cop-3{
    font-style: oblique;
    font-size:12px;
  }
 .sub-cop{
    font-size:12px;
     margin-bottom: 10px;
 } 
 .logo{
  position: absolute;
  left: 0;
  top: 0;
 }
 .colomInti30{
  width: 30%;
}
 .colomInti40{
  width: 40%;
}
 .colomInti50{
   width: 50%;
 }
 .colomInti60{
  width: 60%;
}
.colomInti70{
  width: 70%;
}
.min-with100{
  min-width: 50px !important;
}
}